<?xml version="1.0" encoding="Shift_JIS"?>
<?xml-stylesheet type="text/xsl" href="../Flist.xsl"?>

<root>
    <chapter>
      <title>PMC : PROFIBUS-DP関係</title>
      <tag>Profibus</tag>
      <item>
        <fname>pmc_prfrdconfig</fname>
        <fpage>./pmc_prfrdconfig.htm</fpage>
        <explanation>PROFIBUS用ソフトウェアの系列／版数のリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdbusprm</fname>
        <fpage>./pmc_prfrdbusprm.htm</fpage>
        <explanation>マスタ機能のバスパラメータのリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwrbusprm</fname>
        <fpage>./pmc_prfwrbusprm.htm</fpage>
        <explanation>マスタ機能のバスパラメータのライト</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdslvprm</fname>
        <fpage>./pmc_prfrdslvprm.htm</fpage>
        <explanation>マスタ機能のスレーブパラメータのリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwrslvprm</fname>
        <fpage>./pmc_prfwrslvprm.htm</fpage>
        <explanation>マスタ機能のスレーブパラメータのライト</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdallcadr</fname>
        <fpage>./pmc_prfrdallcadr.htm</fpage>
        <explanation>マスタ機能のアドレス割り付け状態のリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwrallcadr</fname>
        <fpage>./pmc_prfwrallcadr.htm</fpage>
        <explanation>マスタ機能のアドレス割り付けの設定</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdslvaddr</fname>
        <fpage>./pmc_prfrdslvaddr.htm</fpage>
        <explanation>スレーブ機能のアドレス割り付け状態のリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwrslvaddr</fname>
        <fpage>./pmc_prfwrslvaddr.htm</fpage>
        <explanation>スレーブ機能のアドレス割り付けの設定</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdslvstat</fname>
        <fpage>./pmc_prfrdslvstat.htm</fpage>
        <explanation>スレーブ機能の状態のリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdslvid</fname>
        <fpage>./pmc_prfrdslvid.htm</fpage>
        <explanation>マスタ機能のスレーブ・インデックスデータのリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwrslvid</fname>
        <fpage>./pmc_prfwrslvid.htm</fpage>
        <explanation>マスタ機能のスレーブ・インデックスデータのライト</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdslvprm2</fname>
        <fpage>./pmc_prfrdslvprm2.htm</fpage>
        <explanation>マスタ機能のスレーブパラメータのリード(2)</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwrslvprm2</fname>
        <fpage>./pmc_prfwrslvprm2.htm</fpage>
        <explanation>マスタ機能のスレーブパラメータのライト(2)</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrddido</fname>
        <fpage>./pmc_prfrddido.htm</fpage>
        <explanation>マスタ機能のDI/DOアドレスデータのリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwrdido</fname>
        <fpage>./pmc_prfwrdido.htm</fpage>
        <explanation>マスタ機能のDI/DOアドレスデータ のライト</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdindiadr</fname>
        <fpage>./pmc_prfrdindiadr.htm</fpage>
        <explanation>マスタ機能の通信モードの通知アドレスのリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwrindiadr</fname>
        <fpage>./pmc_prfwrindiadr.htm</fpage>
        <explanation>マスタ機能の通信モードの通知アドレスのライト</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfrdopmode</fname>
        <fpage>./pmc_prfrdopmode.htm</fpage>
        <explanation>マスタ機能のオペレーション・モードのリード</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>pmc_prfwropmode</fname>
        <fpage>./pmc_prfwropmode.htm</fpage>
        <explanation>マスタ機能のオペレーション・モードのライト</explanation>
        <h0ia>X</h0ia>
        <h0ib>O</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>O</h16ip>
        <h16il>O</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
    </chapter>
</root>
